Welkom, Gasten
Gebruikersnaam: Wachtwoord: Onthoud mij
12 jan 2019
Diverse hosters zijn van PHP 5.x.x en PHP 7.x.x automatisch overgeschakeld naar PHP 7.3.x. Als je Joomla website en de gebruikte extensies (componenten, plugins en modules) niet up-to-date zijn kan hierdoor je website niet meer werken.
Lees meer...
  • Pagina:
  • 1

Onderwerp: Regular Labs Fix waarschuwing

Regular Labs Fix waarschuwing 9 maanden 2 weken geleden #1

  • Leen
  • Leen's Profielfoto Onderwerp Auteur
  • Offline
  • Administrator
  • Administrator
  • Geen zorgen voor de dag van morgen
  • Berichten: 3899
  • Karma: 2
  • Ontvangen bedankjes 101
Voor de lezers,

Het blijft dus zeker een zaak om alles een beetje in de gaten te houden van extra extensies
zodat je steeds wel de meest recente versie hebt.
Vandaag las ik deze melding weer
Over Regular Labs
en op hun eigen site
Regular Labs site -security-fix-7-sep-2018]Regular Labs site[/url]
M.v.g Leen

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

Laast bewerkt: door Leen.
  • Pagina:
  • 1
Tijd voor maken pagina: 0.368 seconden
Gemaakt door Kunena
logo mijnjoomlaforum colored puzzle2

MijnJoomlaForum.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project!

Hosted by Otto
Webdesign by Renata
Sitemap

Donatie Knop